/* === Custom CSS File for Approved Memory === */

:root {
    --blue: #1d02b2;
    --gray: #787878;
}

#wpadminbar {
    position: absolute;
}

/*! ===== Navbar ===== */

.uk-navbar-nav>li.uk-active>a::after {
    content: url('/wp-content/uploads/nav_check.png');
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.uk-navbar-nav>li>a {
    background-image: none;
    transition: all .25s ease;
    padding: 0px 20px;
    margin: 0px 20px;
    position: relative;
}

.uk-navbar-nav>li:hover>a {
    background-image: url('/wp-content/uploads/nav-bg.jpg');
    background-size: 140px;
    color: #fff;
    transition: color .25s ease;
    transition-delay: .25s;
    transition-property: background-image;
}

.uk-navbar-nav>li:hover>a::after {
    display: none;
}

.uk-navbar-dropdown-nav>li.uk-active {
    background: var(--gray);
}

.uk-navbar-dropdown-nav>li:hover {
    background-image: url('/wp-content/uploads/nav-bg.jpg');
    background-size: 150px;
}

.uk-navbar-nav>li:last-child>a {
    margin-right: 0px;
}

.uk-navbar-nav>li>a {
    margin: 0px 10px;
}

/*! ===== Form ===== */

.wpcf7-spinner {
    position: absolute;
    bottom: -20px;
    left: 0px;
}

.uk-textarea {
    max-height: 150px;
    min-height: 150px;
    max-width: 100%;
    min-width: 100%;
}

/*! ===== Home Page ===== */

.hero-title,
.hero-subtitle {
    text-shadow: 0px 0px 10px rgb(0 0 0 / 34%);
}

.hero-break {
    display: none;
}

@media (max-width: 2149px) and (min-width: 960px) {
    .hero-break {
        display: block;
    }
}

/*! ===== Inner Pages ===== */

#pageBanner,
.page-banner>div {
    padding-top: 140px;
    padding-bottom: 40px;
}

.uk-section-default .uk-tile {
    background: none;
    padding-left: 0;
    padding-right: 0;
}

.memory-list {
    display: inline-block;
    width: 100%;
}

.memory-list>div {
    display: flex;
    width: calc(25% - 42px);
    float: left;
    justify-content: center;
    padding: 20px;
}

.memory-list>div {
    transition: all .25s ease;
}

.memory-list>div:hover {
    background: var(--blue) !important;
    color: #fff;
    transition: all .25s ease;
}

.short-list>div:last-child {
    border-right: none !important;
}

.uk-accordion>div {
    margin-top: 0px !important;
    padding: 5px 0px;
}

.memory-title {
    padding: 20px;
    background-blend-mode: overlay;
    background-color: rgba(0, 0, 0, 0.8);
    background-size: cover;
    color: #fff;
}

#memoryAcc .uk-accordion-title::before {
    filter: brightness(10);
}

.section_design-validation>div>div {
    background-size: cover !important;
}


@media (min-width: 1200px) {

    .memory-list>div:nth-child(4n + 1),
    .memory-list>div:nth-child(4n + 2),
    .memory-list>div:nth-child(4n + 3) {
        border-right: 1px solid;
    }

    .memory-list>div:nth-child(3n) {
        background: #f7f7f7;
    }

    .memory-list>div:nth-child(3n + 1) {
        background: #dcdcdc;
    }

    .memory-list>div:nth-child(3n + 2) {
        background: #e9e9e9;
    }
}

@media (max-width: 1199px) and (min-width: 960px) {
    .memory-list>div {
        width: calc(100%/3 - 42px);
    }

    .memory-list>div:nth-child(3n + 1) {
        border-right: 1px solid;
    }

    .memory-list>div:nth-child(3n + 3) {
        border-left: 1px solid;
    }

    .memory-list>div:nth-child(2n) {
        background: #f7f7f7;
    }

    .memory-list>div:nth-child(2n + 1) {
        background: #dcdcdc;
    }

}

@media (max-width: 959px) {
    .memory-list>div {
        width: calc(100%/2 - 42px);
    }

    .memory-list>div:nth-child(2n) {
        border-left: 1px solid;
    }

}

@media (max-width: 539px) {
    .memory-list>div {
        width: calc(100% - 40px);
    }

    .memory-list>div:nth-child(2n) {
        border-left: none;
    }

    .memory-list>div:nth-child(n + 2) {
        border-top: 1px solid;
    }
}